<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>

<body>
    <h1>Hello World</h1>
    <p></p>
    <!--<script src="0_bases/hello-world.js"></script>-->
    <!--<script src="0_bases/data-types.js"></script>-->
    <script src="0_bases/select_listen_update.js"></script>

    <!--<script src="1_fonctions/function.js"></script>-->
    <!--<script src="1_fonctions/function-2.js"></script>-->
    <!--<script src="1_fonctions/function-3.js"></script>-->

    <!--<script src="objet.js"></script>-->
    <!--<script src="objet-2.js"></script>-->
    <!--<script src="objets/objet-3.js"></script>-->
</body>
</html>